<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.xrtygis.mapper.DyyhMapper">

    <resultMap id="dyyhMap" type="com.tofly.xrtygis.entity.Dyyh">
        <id property="yhbh" column="yhbh"/>
        <result property="dxnum" column="dxnum"/>
        <result property="newtime" column="newtime"/>
        <result property="ylz" column="ylz"/>
    </resultMap>

</mapper>